agent_id: tiler-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Reception for tiling contractors; capture tile spec, room dimensions, wet area vs dry area jobs
status: ready
created: 2026-02-24
